[Rainmeter]
Author: GADJ


;=====================================================
;[Icons]
;=====================================================

[Meterbg]
Meter=IMAGE
X=5
Y=0
W=105
H=110
ImageName=bg.png
AntiAlias=1


;=====================================================
;[Measures]
;=====================================================

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


;=====================================================
;[Info]
;=====================================================


[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=180
Y=10
StringStyle=NORMAL
StringAlign=CENTER
FontColor=49,153,230,250
FontSize=18
Fontface=space age
StringEffect=SHADOW
Text="%1 "
Antialias=1

[InfoXuser]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=95
Y=40
StringStyle=NORMAL
StringAlign=LEFT
FontColor=49,153,230,250
FontSize=16
Fontface=space age
StringEffect=SHADOW
Text="User : %1  "
Antialias=1

[InfoXsistem]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=105
Y=70
StringStyle=NORMAL
StringAlign=LEFT
FontColor=49,153,230,250
FontSize=14
Fontface=space age
StringEffect=SHADOW
Text="System : %2"
Antialias=1

